메뉴 건너뛰기

xe 3.0 플러그인 오류 발생해요 ㅠㅠ

allow_url_fopen is turned off. allow_url_fopen must be enabled in php.ini for executing this command. [file: /home/semicolon/html/app/Console/Commands/ComposerRunTrait.php, line: 46]

오류가 발생합니다. 어떤 플러그인을 설치해도 마찬가지네요 ㅠㅠ 테마 설치도 그렇고...

닷홈(dothome) 무제한 호스팅 사용 중입니다!

 

 

(+ 그리고 파일 크기 제한을 php.ini에서 바꿔야 한다는데 어디서 찾을 수 있을까요...)

포럼의 다른 글